#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 nixfmt
version:              0.6.0
visibility:           public
id:                   nixfmt-0.6.0-Ghz17km65tGH5jbomFdYEl
key:                  nixfmt-0.6.0-Ghz17km65tGH5jbomFdYEl
license:              MPL-2.0
copyright:            Serokell <hi@serokell.io> and nixfmt contributors
author:               Serokell <hi@serokell.io> and nixfmt contributors
homepage:             https://github.com/NixOS/nixfmt
synopsis:             Official formatter for Nix code 
description:
    A formatter for Nix that ensures consistent and clear formatting by forgetting
    almost all existing formatting during parsing.

category:             Development
abi:                  885fabf77f09bced93cd6d56942c6f5c
exposed:              True
exposed-modules:
    Nixfmt Nixfmt.Lexer Nixfmt.Parser Nixfmt.Parser.Float Nixfmt.Predoc
    Nixfmt.Pretty Nixfmt.Types Nixfmt.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/nixfmt-0.6.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/nixfmt-0.6.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/nixfmt-0.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/nixfmt
hs-libraries:         HSnixfmt-0.6.0-Ghz17km65tGH5jbomFdYEl
depends:
    base-4.17.2.1 megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-Hep7p0Znt4e2W28zzrlrvv
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/nixfmt/html/nixfmt.haddock
haddock-html:         /usr/share/doc/nixfmt/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

